PCP_RECOVERY_NODE(1)

NAME
pcp_recovery_node - attaches the given backend node with recovery

SYNOPSIS

pcp_recovery_node [options...] [node_id]

DESCRIPTION

pcp_recovery_node attaches the given backend node with recovery. See Section 5.10, “Online Recovery”, in the documentation to set up necessary parameters of pgpool.conf.

OPTIONS

-n node_id
--node-id=node_id
    The index of backend node.

Other options
    See pcp_common_options(1).